h2
{
    font-size: 1.1em;
}

div#body div#comments div.comment
{
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    margin-left: 3em;
    padding: 0.5em;
    width: 40%;
    border: 1px solid black;
}

div#body div#comments div.comment span.name
{
    display: block;
    color: #666666;
    font-size: 0.8em;
    font-style: italic;
    margin-bottom: 0.5em;
}

div#body div#comments div.comment span.num
{
    color: #666666;
    font-size: 0.8em;
    float: right;
    padding: 0.2em;
}

div#body div#comments div.comment span.comment_text
{
    clear: right;
    display: block;
    margin-left: 1em;
    white-space: pre-wrap;
}

div#body div#comments div.comment span.time
{
    display: block;
    margin-top: 1em;
    text-align: right;
    color: #666666;
    font-size: 0.8em;
}

div#body form#comment_form p
{
    margin-bottom: 0em;
    font-weight: bold;
}

div#body form#comment_form span
{
    display: block;
}

div#body form#comment_form input, div#body form#comment_form textarea
{
    border: 1px solid black;
    margin-bottom: 0.5em;
}

div#body form#comment_form textarea
{
    display: block;
}

div#body form#comment_form button
{
    display: block;
}
